Subject: [nfsv4] pending pnfs-obj draft

From: Brent Welch <[email-masked]>
Date: Mon, 28 Nov 2005 15:29:12 -0800

Just an FYI that I'm working on the next rev of the pNFS object
draft, which will eventually be named draft-ietf-nfsv4-pnfs-obj-00.txt.
Spencer and Beepy gave us a deadline of 11/29 to do that, and I'll
be close.  I hope to circulate what I have tomorrow to the folks at
Sun and any others that have interest (hint hint), with the goal of
submitting to ietf.org by, e.g., the end of the week or so.
--
Brent Welch
Software Architect, Panasas Inc
Accelerating Time to Results(tm) with Clustered Storage

www.panasas.com
[email-masked]

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4